---
:version_suffix: '-4_2'
:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif
:patches:
  CVE-2015-7576.patch: -p2
  CVE-2016-0752.patch: -p2
  CVE-2015-7581.patch: -p2
  CVE-2016-0751.patch: -p2
  
